*{margin:0 auto; padding:0;}


.top{width:950px; height:auto;}
.top5{width:950px; height:104px; background:url(index_05.jpg) no-repeat; position:relative;}
.top5_1{ position:absolute; top: -391px; }

.content{width:950px; height:auto;}
.content2{width:950px; height:119px; background:url(index_10.jpg) no-repeat; position:relative;}
.content2_1{font-size:14px; line-height:26px; text-align:left; text-indent:2em; color:#FFF; font-family:"微软雅黑"; position:absolute; left: 131px; top: 18px; width: 715px; }
.content2_2{ position:absolute; left: 511px; top: 123px; }

.content13{width:950px; height:286px; background:url(index_21.jpg) no-repeat; position:relative;}
.content13_1{font-size:14px; line-height:26px; text-align:left; color:#FFF; font-family:"微软雅黑"; position:absolute; left: 73px; top: 13px; width: 831px; height: 56px; }
.content13_2{position:absolute; left: 35px; top: 100px; }

.content16{width:950px; height:161px; background:url(index_24.jpg) no-repeat; position:relative;}
.content16_1{font-size:14px; line-height:26px; text-align:left; color:#FFF; font-family:"微软雅黑"; position:absolute; left: 43px; top: 3px; width: 616px; height: 111px; }

.content17{width:950px; height:354px; background:url(index_25.jpg) no-repeat; position:relative;}
.content17_1{ font-size:14px; line-height:26px; text-align:left; color:#FFF; font-family:"微软雅黑"; position:absolute; left: 56px; top: 74px; width: 374px; height: 226px; }
.content17_2{ font-size:14px; line-height:26px; text-align:left; color:#FFF; font-family:"微软雅黑"; position:absolute; left: 486px; top: 74px; width: 372px; height: 227px; }


.lyb{width:950px; height:465px; background:url(index_45.jpg) no-repeat;}
